body{
    margin:0;
    padding:0;
    font-family:Arial;
    background:#050816;
    color:#00ffff;
    display:flex;
    justify-content:center;
    align-items:center;
    height:100vh;
}

.login-box,
.dashboard{
    width:400px;
    padding:40px;
    background:rgba(0,0,0,0.7);
    border:2px solid #00ffff;
    border-radius:15px;
    text-align:center;
    box-shadow:0 0 25px #00ffff;
}

h1,h2{
    text-shadow:0 0 15px #00ffff;
}

input{
    width:90%;
    padding:12px;
    margin:10px;
    background:#111;
    border:1px solid #00ffff;
    color:#00ffff;
}

button{
    padding:12px 25px;
    background:#00ffff;
    border:none;
    cursor:pointer;
    font-weight:bold;
}